% Author: Matthew Dawson matthew@mjdsystems.ca
% Organization: McMaster Centre for Software Certification
classdef TableGridCell < Cell
    %TABLECELL Summary of this class goes here
    %   Detailed explanation goes here
    
    properties
    end
    
    methods
        function object = TableGridCell()
        end
    end
    
end

